html{margin:0px;padding:0px;}
body{margin:0px;padding:0px;font-family:arial, helvetica, sans-serif;font-size:10pt;color:#5f6062;background:url(../images/background.gif) #5f6062 top left;}
ul{display:block;list-style-type:disc;padding-left:40px;}
ol{display:block;list-style-type:decimal;padding-left:40px;}
li{display:list-item;font-size:10pt;font-weight:normal;}
p, dl, multicol{display:block;margin:1em 0;}
hr{color:#95b43b;background:#95b43b;border:0px;height:1px;width:100%;text-align:center;padding:0px;}
a, a:link, a:active, a:visited{color:#5f6062;}
a:hover{color:#95b43b;text-decoration:underline;}
div#global{width:996px;margin:auto;}
div#top-header{height:36px;background-image: url(../images/spriteme1.png);background-position: -10px -10px;}
div#page-header{padding-left:22px;padding-right:14px;background:url(../images/content.png) transparent repeat-y top left;}
div#page-header div#logo{height:130px;margin-left:24px;padding-bottom:12px;background:url(../images/header_cat.jpg) no-repeat bottom right;margin-right:20px;}
div#page-header div#header-image{width:140px;float:right;}
div#page-footer{height:76px;background:url(../images/footer.png) transparent no-repeat top left;clear:both;padding-left:22px;padding-right:14px;}
div#page-footer address{padding-top:20px;margin-left:24px;margin-right:24px;font-size:10.5pt;font-style:normal;font-weight:bold;}
div#page-footer address a{text-decoration:none;}
div#page-footer address a.phone_link{text-decoration:underline;color:blue;font-size:13px;}
div#page-content{padding-left:22px;padding-right:14px;background:url(../images/content.png) transparent repeat-y top left;float:left;width:960px;}
div#page-content div#content-background{min-height:500px;background:url(../images/content_background.jpg) no-repeat bottom left;float:left;width:960px;}
div#page-content div.shadow{background:url(../images/shadow.png) repeat-x top left;float:left;width:960px;}
#page-content div.left{float:left;}
#page-content div.right{float:right;text-align:right;width:280px;}
#page-content #content .left{width:600px;min-height:300px;padding:24px 24px 0px 24px;}
#page-content #content .right{padding:0px 0px 0px 0px;}
div#breadcrumb{margin-bottom:20px;font-size:9pt;}
#top_menu{clear:both;border-top:1px solid #94aa56;border-bottom:1px solid #767676;height:40px;background-image: url(../images/spriteme2.png);background-position: 0px -10px;}
#top_menu ul{list-style-type:none;padding-left:0px;margin:0px;float:left;}
#top_menu ul li{float:left;height:40px;border-right:1px solid #94aa56;}
#top_menu ul li a{float:left;display:block;line-height:40px;border-right:1px solid #b4db46;padding-left:24px;padding-right:24px;color:#ffffff;text-decoration:none;font-size:13pt;font-weight:bolder;}
#top_menu ul li a:link, #top_menu ul li a:visited, #top_menu ul li a:active{color:white;}
#top_menu ul li a:hover, #top_menu ul li a.active{color:#b4da46; background-image: url(../images/spriteme2.png);background-position: 0px -70px;}
div#sub_menu{clear:both;float:right;margin-top:24px;margin-bottom:24px;}
div#sub_menu a, div#sub_menu a:link, div#sub_menu a:visited, div#sub_menu a:active{width:238px;display:block;height:38px;margin-bottom:4px;padding-right:10px;line-height:28px;font-size:13pt;text-decoration:none;font-weight:bolder;color:#97b73c;}
div#sub_menu a.button{background-image: url(../images/spriteme1.png);background-position: 0px -102px;color:#FFFFFF;}
div#sub_menu a.button_active, div#sub_menu a:hover.button{background:url(../images/rbutton_active.png) no-repeat top right;color:#b4da46;}
div#sub_menu a:hover.sub, div#sub_menu a.active{color:#536420;}
a.push_button, a:link.push_button, a:visited.push_button, a:active.push_button{background-image: url(../images/spriteme1.png);background-position:-10px -102px;width:120px;display:inline-block;height:38px;margin-bottom:4px;line-height:28px;font-size:13pt;text-decoration:none;font-weight:bolder;color:#ffffff;text-align:center;}
a:hover.push_button{background:url(../images/rbutton_active.png) no-repeat 0px 0px;color:#ffffff;}
.right .advise{clear:both;margin-right:16px;margin-top:20px;}
.right .advise h2{margin-bottom:10px;margin-right:2px;font-size:10pt;}
.flags{margin-right:10px;padding-top:24px;height:48px;}
.flags a{width:32px;height:25px;display:block;float:right;margin-right:10px;}
.flags a.gb{background-image: url(../images/spriteme1.png);background-position: -10px -196px;}
.flags a.fr{background-image: url(../images/spriteme1.png);background-position: -42px -196px;}
.flags a.de{background-image: url(../images/spriteme1.png);background-position: -75px -196px;}
.flags a.sw{background-image: url(../images/spriteme1.png);background-position: -106px -196px;}
.text h1{font-size:20pt;margin-bottom:10pt;}
.text h2{font-size:20pt;margin-top:5pt;margin-bottom:5pt;}
.text h3{color:#95b43b;font-size:16pt;margin-top:5pt;margin-bottom:5pt;}
.text h4{font-size:14pt;margin-top:5pt;margin-bottom:5pt;}
.text h5{font-size:12pt;margin-top:5pt;margin-bottom:5pt;}
.text h6{font-size:10pt;margin-top:5pt;margin-bottom:5pt;}
.text p{font-weight:normal;font-size:10pt;line-height:13pt;}
.text img.image{float:right;margin:5px;}
.text .green{color:#95b43b;}
.text a:link, .text a:active, .text a:visited{color:#95b43b;}
.text a:hover{color:#000000;}
.fix{clear:both;}
.underline { text-decoration: underline;}
#page-content #teaser{height:378px;background:url(../images/teaser_background_3.jpg) no-repeat top left;border-bottom:5px solid #b6d953;}
#teaser_box{margin-top:30px;margin-left:30px;width:564px;}
#teaser_box_top{background-image: url(../images/spriteme1.png);background-position: -10px -66px;}
#teaser_box_content{background:url(../images/teaser_box_background.png) repeat top left;padding:10px;height:272px;}
#teaser_box_bottom{background-image: url(../images/spriteme1.png);background-position: -10px -163px;}
#teaser_box_content h1{color:#05184e;font-size:28pt;font-weight:normal;margin:0px;margin-left:8px;margin-bottom:10px;}
#teaser_box_content ul{list-style-type:none;padding-left:0px;margin:0px;margin-left:36px;}
#teaser_box_content li{color:#b4da46;list-style:disc;line-height:24pt;font-size:18pt;padding-left:8px;}
#teaser_box_content li span{font-size:14pt;color:white;}
#teaser .right{padding-top:38px;}
#info_button{float:right;margin-right:10px;}
#bestel_button{float:left;clear:both;margin-top:15px;color:#ffffff;}
#product_list div.box{width:578px;border:1px solid #d2d2d2;background-color:#ffffff;padding:10px;margin-top:20px;float:left;clear:both;}
#product_list div.box h2{color:#95b43b;font-size:16pt;margin-top:5pt;margin-bottom:5pt;}
.boxwithimage {width: 200px;float:left; text-align: center;}
.boxwithimage img.stretch { border: 0px; padding-bottom: 13px;}
.boxwithtext {width: 350px;float: left;}
#product_list div.box p{height:60px;}
#product_list div.box a.push_button{width:160px;color:white;}
fieldset{margin:10px 0 0 0;padding:0;border:1px solid #d2d2d2;}
legend{font-size:12pt;padding:5px;margin-left:10px;color:#ffffff;background:#95B43B;}
fieldset ol{padding:10px 10px 0 10px;list-style:none;}
fieldset li{position:relative;padding-bottom:8pt;line-height:16pt;}
fieldset li input{width:200px;}
fieldset#bevestiging{background-image:none;border-style:none;background-color:transparent;}
label{position:relative;clear:left;float:left;width:180px;margin-right:5px;padding-right:30px;line-height:16pt;text-align:right;}
label.verplicht{background:transparent url(../images/required.gif) no-repeat center right;}
label span{position:absolute;left:-10000px;top:0px;}
p span.verplicht{display:inline-block;vertical-align:middle;line-height:16pt;width:16px;line-height:16pt;text-indent:-10000px;overflow:hidden;background:transparent url(../images/required.gif) no-repeat center right;}
input, select, textarea{padding:5px;border:1px solid #95B43B;color:#000000;background:#dfe8c4;}
textarea, select{padding:0px;}
input.radio, input.checkbox{border:none;background:transparent;}
li.error input, li.error textarea, li.error select{border:1px solid red;background-color:#e8c4c7;}
span.error_message{color:red;margin-left:10px;}
#list_cities{float:left;height:700px;width:300px;}
#list_cities ul{list-style:none;padding:0px;margin:0px;}
#list_cities ul li{padding-bottom:10px;}
#list_stores ul li{display:none;list-style:none;padding-bottom:25px;}
#list_stores_show ul li{list-style:none;padding-bottom:25px;}
.quickmenu ul{list-style:none;padding:0px;margin:0px;}
.quickmenu ul li ul{list-style:none;padding-left:4px;margin-left:4px;}
.quickmenu ul li, .quickmenu ul li ul li{padding-bottom:12px;}
.quickmenu{float:left;margin:0px 14px 0px 14px;}
#features li{padding-bottom:10px;}
.font_10px{font-size:10px;}
#downloads{list-style:none;margin:10px 0px 10px 10px;}
#downloads li{padding-bottom:10px;}
#flash{border:1px solid black;height:300px;width:300px;}
.font_12px{font-size:12px;}
.font_11px{font-size:11px;}
.red_and_bold {color:red;font-weight: bold;}